@charset "UTF-8";
/*===============================================================
	illbenet - wp - style - archive
	https://illbenet.jp/
===============================================================*/

#article-list {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 0 1rem 5rem;
	margin: 0 auto;
	max-width: 1400px;
}

#article-list li {
	width: 24%;
	margin: 1rem .5%;
}

article figure a {
	position: relative;
	display: block;
}

article figure a::before {
	content: "";
	padding-top: 100%;
	display: block;
}

article figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	transition: .5s all;
}

#lead {
	text-align: center;
	margin: 8rem auto;
	padding: 0 1rem;
	font-size: 1.6rem;
	line-height: 1.7;
}

#pagenation {
	text-align: center;
	font-size: 1.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 5rem;
}

#pagenation a,
#pagenation span {
	width: 4rem;
	height: 4rem;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 1rem;
	color: var(--color-body-txt);
	box-shadow: 0 0 5px var(--color-body-txt);
}

#pagenation a {
	background: var(--color-body-h1);
}

@media (max-width: 798px) {
	#article-list li {
		width: 48%;
		margin: .5rem .5%;
	}

	#lead {
		margin-bottom: 5rem;
	}
}